
				
		
		
								
								
		
		
		
																
		


		
						
		
		
		

														.content{
					margin-top: -160px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 216px;
				}
				
		
		
		
				
		
		
		
		
		
		
		

		

																		

						
		
		
		
		
		
				
									#respond textarea,
			#respond input[type='text'],
			#respond input[type='email'],
			.contact_form input[type='text'],
			.contact_form  textarea,
			.comment_holder #respond textarea,
			.comment_holder #respond input[type='text'],
			.comment_holder #respond input[type='email'],
			input.wpcf7-form-control.wpcf7-text,
			input.wpcf7-form-control.wpcf7-number,
			input.wpcf7-form-control.wpcf7-date,
			textarea.wpcf7-form-control.wpcf7-textarea,
			select.wpcf7-form-control.wpcf7-select,
			input.wpcf7-form-control.wpcf7-quiz,
			.post-password-form input[type='password']
			{
			background-color: #f7f7f7; 									}
		
					.woocommerce input[type='text']:not(.qode_search_field):not(.qty),
			.woocommerce input[type='password'],
			.woocommerce input[type='email'],
			.woocommerce-page input[type='text']:not(.qode_search_field):not(.qty),
			.woocommerce-page input[type='password'],
			.woocommerce-page input[type='email'],
			.woocommerce-page input[type='tel'],
			.woocommerce textarea,
			.woocommerce-page textarea,
			.woocommerce .select2-container .select2-choice,
			.woocommerce-page .select2-container .select2-choice,
			.woocommerce .select2-dropdown-open.select2-drop-above .select2-choice,
			.woocommerce .select2-dropdown-open.select2-drop-above .select2-choices,
			.woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice,
			.woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices,
			.select2-results, .select2-drop,
			.woocommerce div.cart-collaterals .select2-container .select2-choice,
			.woocommerce-page div.cart-collaterals .select2-container .select2-choice,
			.woocommerce div.cart-collaterals .select2-container .select2-choice,
			.woocommerce-page div.cart-collaterals .select2-container .select2-choice,
			.woocommerce div.cart-collaterals .select2-dropdown-open.select2-drop-above .select2-choice,
			.woocommerce-page div.cart-collaterals .select2-dropdown-open.select2-drop-above .select2-choice {
			background-color: #f7f7f7			}
		
		
		
				
		
																

						

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
		
		
								
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
								
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
																

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



